Piratenversammlung / Assemblée Pirate - Motion #6878

Genehmigung des Protokoll der PV 2015V2

17 July 2015 09:57 - Atropos

Status: Considered Start date: 17 July 2015
Priority: Normal Due date:

Assignee: dace45 % Done: 0%
Category: Motion Estimated time: 0.00 hour
Target version: PV2015v3

Description

eingereicht von: Organ PPV

Antragstext

Die Versammlung mége das Protokoll von der letzten Versammlung in Bern genehmigen.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-2015-06-07

History

#1 - 10 September 2015 06:12 - Atropos
- Status changed from New to Tabled

#2 - 15 September 2015 11:07 - Atropos

- Description updated

#3 - 23 September 2015 09:07 - Atropos

- Status changed from Tabled to Considered

24 October 2023
